﻿/* RESET */
@import url(normalize.css);
@import url(help_modal.css);

/* For modern browsers */
.cf:before, .cf:after {content:""; display:table;}
.cf:after {clear:both;}
/* For IE 6/7 (triggers hasLayout) */
.cf {*zoom:1;}


/* GLOBAL */
html {
    height:100%;
    width:100%;
    overflow-y:scroll
}
body {font-family:'Open Sans', Sans-Serif; font-size:14px; color:#444;}
a { -webkit-transition: background-color 400ms linear;
     -moz-transition: background-color 400ms linear;
     -o-transition: background-color 400ms linear;
     -ms-transition: background-color 400ms linear;
     transition: background-color 400ms linear;
    text-decoration:none;
    color:#5089da;
}
a:hover {color:#0055cc; cursor:pointer;}
p {line-height:1.5em;}

h1, h2, h3, h4, h5, h6 {font-weight:800; line-height:1em; font-family:'Oswald', 'Arial Narrow', Sans-Serif;}
h1 {font-size:3em; color:#0055cc;}
h2 {font-size:2em;}

hr {clear:both; width:100%; margin:30px 0; height:3px; border:1px solid #ddd;}
ul {list-style-type:square;}

input {border:1px solid #ddd;}
input[type="text"], input[type="password"] {height:25px;}
select {height:30px;}

.clear {clear:both;}
.sprite {background-image:url('../images/2013/sprite.png');}
.bc-light {background-color:#c0d4f1;}
.inner-center {width:960px; margin:0 auto;}
.image-box {border:5px solid #fff;}


.btn {  
    padding:10px 20px;
    display:inline-block;
    text-decoration:none;color:#fff;
    text-transform:uppercase;
    font-weight:100;
    cursor:pointer;
    text-align:center;
    border-width:3px;
    border-style:solid;
}
.btn:hover {text-decoration:none; color:#fff;}
.btn.home {padding:15px 30px;}
.btn.home:hover {}
.btn.blue {background-color:#5089da; border-color:#6098e8;}
.btn.blue:hover {background-color:#6098e8;}
.btn.red {background-color:#bf0000; border-color:#860000;}
.btn.red:hover {background-color:#860000;}
.btn.gold {background-color:#e3d604; border-color:#cec200; color:#333;}
.btn.gold:hover {background-color:#cec200;}
.btn.grey {background-color:#fff; border-color:#ddd; color:#666;}
.btn.grey:hover {background-color:#ddd;}

/* HEADER */
.header {width:100%; min-height:100px; display:block; padding-top:20px;}
.logo {width:383px; height:72px; float:left;}
.util-nav {list-style-type:none; margin:0; font-size:.9em;}
.util-nav li {float:left; display:inline-block;}
.util-nav li a {color:#0055cc; text-decoration:none; margin:0 15px; text-transform:uppercase; display:inline-block; line-height:35px;}
.util-nav li a:hover, .util-nav li a.active {color:#66aadd;}
.util-nav li a.login {padding:0 15px; border:3px solid #5089da; margin:0 0 0 10px; line-height:30px; color:#fff; background-color:#0055cc; font-size:.9em;}
.util-nav li a.login:hover, .util-nav li a.login.active {color:#fff;background-color:#5089da;}
    .util-nav li .break {
        
    }
.topnav {clear:both; list-style-type:none; margin:30px 0 30px 3px; padding:0;}
.topnav li {float:left; display:inline-block;}
.topnav li a {text-align:center; display:inline-block; color:#fff; background-color:#5089da; text-decoration:none; line-height:40px; padding:0; border:3px solid #6098e8; text-transform:uppercase; margin-left:-3px;}
.topnav li a:hover, .topnav li a.active {background-color:#6098e8;}
.top-home {width:111px;}
.top-pricing {width:121px;}
.top-why {width:216px;}
.top-advice {width:143px;}
.top-non {width:173px;}
.top-refunds {width:175px;}

/* FOOTER */

.footer {font-size:.9em; min-height:250px;}
.footer ul {list-style-type:none; margin:0; padding:0; float:left; margin-right:30px;}
.footer ul li {margin:0 0 5px;}
.footer .copyright {clear:left; float:left; margin-top:30px;}
.footer-iconbox {clear:right; float:right; text-align:right; margin-bottom:20px;}
.footer-iconbox .label {margin-top:0;}
.footer-iconbox img {margin-left:15px;}

/* HOMEPAGE */

.hero {}
.hero .inner-center { display:block; width:950px; background-color: #fff;}
.hero-text { display:block; text-align:center; margin-left:40px;}
.hero-text h1 {text-transform:uppercase; font-size:2.7em; line-height:1.2em; color:#0055cc;}
.hero-rotate {display:inline-block; margin:0 auto; position:relative; font-size:1.2em; line-height:1.2em;}
.hero-rotate span {display:none; color:#921919;}
.star-icon {background-position:0 0; width:17px; height:16px; display:inline-block; position:absolute;}
.star-icon.left {left:0; top:1px;}
.star-icon.right {right:0; top:1px;}

.home-steps {padding-top:20px; float:left; color:#555;}

.home-step-box > div {padding:37px 20px;}
.home-step-box p {display:block; width:340px;}
.home-step-box b {font-family:"Oswald", "Arial Narrow", Sans-Serif; color:#921919; font-size:1.2em;}
.step-interview {background-color:#f5f8fc;}
.step-interview p {float:right;}
.step-review {background-color:#fff;}
.step-review p {float:left; margin-left:20px;}
.step-refund {background-color:#f5f8fc;}
.step-refund p {float:right;}
.icon-monitor {background-position:0 -20px; width:100px; height:100px; display:inline-block; float:left; margin-left:20px;}
.icon-clipboard {background-position:-100px -20px;  width:81px; height:94px; display:inline-block; float:right; margin-right:20px;}
.icon-refund {background-position:-185px -20px;  width:103px; height:90px; display:inline-block; float:left; margin:10px 0 0 20px;}

.nonres-box {background:url('../images/2013/nonres-photo.jpg'); width:350px; height:320px; border:5px solid #c0d4f1; float:right; margin-top:30px; text-align:left; color:#fff;}
.nonres-box p.nonres-ital {font-family:'Open Sans', Sans-Serif; font-style:italic; font-weight:100; font-size:1.5em; line-height:1.5em; margin:20px 0 10px 25px; white-space:nowrap; color:#0055cc;}
.nonres-box h3 {font-size:2em; margin:0 0 0 25px; line-height:1.3em; color:#5089da;}
.nonres-box p {width:250px; margin:50px 0 20px 25px;}
.nonres-box .btn {margin-left:25px;}

.home-prices {width:360px; float:right; margin-top:20px;}
.home-prices table {background-color:#c0d4f1; color:#0055cc; width:100%; margin-bottom:15px;}
.home-prices td {padding:10px 20px;}
.home-prices .pk-price {text-align:right; font-weight:800;}
.home-prices .altrow td {background-color:#fff;}

.home-features {width:550px; float:left;}
.home-features h3 {margin:0 0 .5em; padding:0;}
.home-features p {margin:0 0 2em;}
.home-features .shadow {padding:20px; background-color:#f5f8fc; border:5px solid #fff;}

.testimonial-box {float:right; width:360px;}
.testimonial-box p {font-size:.9em;}
.testimonial-box .byline {text-align:right; font-size:.8em; margin:0 0 1.5em;}

.news-box {float:right; width:360px;}
.news-box .kang-photo {float:left;}
.news-box iframe {width:240px; margin:-20px 0 0 100px; height: 200px;}
.news-box hr, .testimonial-box hr {margin:10px 0;}


/* SUBPAGES */

.content-block {margin:0 auto; width:960px;}
.content-block-narrow {width:60%; float:left;}
.content-block-sidebar {width:35%; float:right; margin-top:30px;}

.color-header {background-color:#c0d4f1; margin-bottom:20px;}
.color-header h1 {color:#fff; margin-top:0;}
.color-header .inner-center {padding-bottom:30px;}

/* WHY AUSTRALIANTAX */
.about-image {float:right; margin:0 0 100px 30px;}

/* PRICING */
.pricing-box {background-color:#fff; border:5px solid #C0D4F1; width:100%; float:left;}
.pricing-col {width:25%; padding:0 15px; float:left; font-size:.9em; border-right:5px solid #C0D4F1;}
.pricing-col h3, .pricing-box-additional h3, .pricing-box-special h3 {font-size:1.3em; color:#000;}
.pricing-price {display:block; color:#BF0000; margin-top:15px;font-size:1.4em;}
.pricing-col p {height:4em; margin-bottom:0;}
.pricing-col hr {margin:0 0 5px 0;}
.pricing-col.last {border:0;}
.pricing-col ul {padding-left:18px;}
.pricing-col ul li {margin-bottom:1em;}
.pricing-box-right { width:25%; display:table;}
.pricing-box-rightEdit { display: inline-block;text-align: center;width: 100%;}
.pricing-box-right .mid-align { vertical-align:middle; display:table-cell;}
.pricing-box-right h2 {font-size:1.5em; line-height:1.5em; padding-bottom:0; margin:0;}
.pricing-box-special {float:left; width:45%;}
.pricing-box-special h4, .pricing-box-additional h4 {color:#777;}
.pricing-box-special p, .pricing-box-additional p {font-size:.9em;}
.pricing-box-additional {float:right; width:45%;}
.pricing-box .package-price {font-size: 2em;color: #F57A01;font-weight: 100;margin: 15px;text-align: center;}
.disclaimer {font-size:.8em;}
.box-business {margin-bottom:40px; border:5px solid #fff; padding:10px 20px; background-color:#f5f8fc;}

/* ADVICE | KNOWLEDGEBASE */
input[type="text"].advice-searchbar {height:42px; padding-left:5px; line-height:40px;}
.advice-searchblock {float:right; width:408px; text-align:right;}
.advice-header .btn {float:right;}
.advice-header.inner-center {padding-bottom:10px;}
.advice-header h1 {width:50%; float:left;}
.advice-header p {margin:0; padding:0;}
.advice-other {width:300px; position:absolute; top:0; right:0; padding-top:10px;}
.advice-other p {font-size:.9em; line-height:1.7em;}
.advice-content {width:60%; padding-top:10px;}
.advice-content p {margin-top:0;}
.advice-headlink {font-family:'Oswald', Sans-Serif; font-size:1.3em; font-weight:700;}
.knowledgebase-list {color:#5089da; margin:0 0 1em 0; padding-left:20px;}
.knowledgebase-list li {margin-bottom:.5em;}
.advice-content li  {margin-bottom:1em;}
.help_h2, .help_h3 {margin-top:0; line-height:1.3em;}


/* NONRESIDENTS */
.nonres.inner-center {padding-bottom:0;}
.nonres h1 {color:#0055cc; line-height:1.3em; font-size:2em; margin-top:20px;}
.nonres h1 span {font-size:1.8em; line-height:1.3em;}
.nonres-sub {color:#fff;}
.nonres ul {font-size:1.5em; color:#fff; padding:0; padding-left:25px; margin:0;}
.nonres ul li {margin-bottom:.5em;}
.nonres ul li a {}
.nonres-signbox-outer {width:35%; float:right; }
.nonres-signbox-outer hr {margin:5px 0;}
.nonres-signbox-outer p {font-size:.9em; text-align:right;}
.nonres-signbox {padding:20px; background-color:#fff; border:5px solid #C0D4F1;}
.nonres-signbox-outer h2 {margin-top:0; font-size:1.5em;}
.nonres-signbox dt {clear:left; float:left; font-size:.9em; width:125px; height:30px; line-height:30px;}
.nonres-signbox dd {float:left; margin-left:0; height:30px; line-height:30px; margin-bottom:10px;}
.nonres-signbox dd input[type="text"], .nonres-signbox dd input[type="password"] {width:150px;  height:25px; line-height:25px; padding-left:5px;}
.nonres-signbox dd select {width:160px;  height:30px; line-height:25px;}
.nonres-signbox .btn {padding:5px 34px; margin:10px 0; white-space:nowrap;}
.nonres-image {float:right; margin:0 0 50px 30px; border:5px solid #fff;}

/* SUPER */
.super .nonres-signbox-outer {margin:30px 0 0 30px;}
.super .nonres-signbox {background-color:#c0d4f1; color:#000; border-color:#fff;}
.superfacts {border:5px solid #f5f8fc; background-color:#fff; padding:0 15px 15px; text-align:left;}
.super .nonres-signbox-outer .superfacts p {text-align:left; margin-top:5px;}
.super .nonres-signbox-outer ul {padding-left:20px;}
.super .nonres-signbox-outer ul > li {margin-bottom:.8em;}
.super .nonres-signbox-outer ul li span > ul {font-size:.9em;}
.super .nonres-signbox-outer ul li span > ul li {margin-bottom:.4em;}

/* SUPPORT */
.support h2 {margin-bottom:.3em;}
.support p {margin-top:0;}
.support .content-block-sidebar {width:330px;}
.support .content-block-sidebar h3 {margin:2em 0 .3em;}
.support .content-block-sidebar img {}
.support .disclaimer {margin:30px 0;}
.support label {display:block; margin:0 0 5px 0; position:relative;}
.support select {margin-bottom:1.5em; min-width:150px;} 
.support input {margin-bottom:1.5em;} 
.support input[type="text"] {width:250px;}
.support textarea {margin-bottom:1.5em;} 

/* LOGIN */
.login h1, .login h2 {display:inline-block;}
.login h2 {padding-top:.5em;}
.login .btn {margin-bottom:20px;}
.login .shadow {margin:30px 0; padding:15px; border:5px solid #c0d4f1;}
.formline.field {margin-bottom:1.5em;}
.login input {width:250px;}
.login select {min-width:100px;}


/* ERROR VALIDATION */
.CustomValidator.ajax__validatorcallout_popup_table {background-color:#bf0000; color:#fff; width:200px;}
.CustomValidator .ajax__validatorcallout_error_message_cell {text-align: center; padding:8px 0 9px 0;}
.CustomValidator .ajax__validatorcallout_icon_cell {width:1px; display:none;}
.ajax__validatorcallout_innerdiv img {display:none;}

/* TO TOP */
#back-top {
    width: 30px;
    height: 30px;
    display: block;
    cursor: pointer;
    position: fixed;
    font-size:.7em;
    margin:0; padding:0;
    line-height:30px;
    right: 30px;
    bottom: 30px;
    display:none;
 
    
}
#back-top:hover {
    opacity:1;
    filter:alpha(opacity=100);
    }

/*changing label color*/
.formline.label {
    color: black !important;
}

.cfpad {
    padding-top: 75px;
    padding-bottom: 75px;
}

.boton a {
    color: #0055cc;
    text-decoration: none;
    margin: 0 15px;
    text-transform: uppercase;
    display: inline-block;
    line-height: 35px;
    border-radius: 15px;
}

    .boton a:hover, .util-nav li a.active {
        color: #66aadd;
    }

    .boton a.login {
        padding: 0 15px;
        border: 4px solid #5089da;
       
        line-height: 45px;
        color: #fff;
        background-color: #0055cc;
        font-size: 20px;
        text-decoration: none;
        width: 186px;
    }

        .boton a.login:hover, .boton a.login.active {
            color: #fff;
            background-color: #5089da;
        }